"Calculating" = "Calcul";
"Calculating Time Remaining" = "Calcul du temps restant…";
"Calculating Time Until Full" = "Calcul du temps jusqu’à la recharge…";
"Not Charging" = "Aucune recharge en cours";
"Charging" = "En recharge";
"%@ Full" = "%@ plein";
"%@ Remaining" = "%@ restant";
"%@ Until Full" = "%@ jusqu’à la recharge";
"Energy Saver Preferences" = "Préférences Économiseur d’énergie…";
"Charged" = "Rechargée";
"UPS" = "ASI";
"Battery" = "Batterie";
"Power Adapter" = "Adaptateur Secteur";
"Amperage:" = "Ampérage:";
"Voltage:" = "Voltage:";
"Cycles:" = "Cycles:";
"BATTERY" = "BATTERIE";
"Unknown Time" = "Heure inconnue";
"Internal Battery" = "Batterie interne";
"Health:" = "Santé:";
"Edit Preferences..." = "Préférences...";
"Design Capacity:" = "Capacité originale:";
"Current Capacity:" = "Capacité actuelle:";
